Bug 2054 - Suggestion: Include JDK 1.1.7 and JDK 1.2
Suggestion: Include JDK 1.1.7 and JDK 1.2
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kaffe (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-08 07:44 EDT by ipaul
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-08 14:31:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ipaul 1999-04-08 07:44:32 EDT
As they exist, is a good move to include JDK 1.1.7 and JDK
1.2.1 in RedHat, instead of Kaffe.

( I was thinking about Blackdown JDK 1.1.7-v1a )
Comment 1 Bill Nottingham 1999-04-08 14:31:59 EDT
We try and avoid shipping non-open-source software wherever
possible. As the JDK ports aren't currently open source,
we most likely won't ship them.

Note You need to log in before you can comment on or make changes to this bug.